{{ form_start(form) }}
<div>
    {{ form_errors(form) }}
</div>

<fieldset class="form-group">
    <legend>Informations générales</legend>
    {{ form_row(form.identifier) }}
    {{ form_row(form.name) }}
    {{ form_row(form.observation) }}
</fieldset>

<fieldset class="form-group">
    <legend>Informations complémentaires</legend>
    {{ form_row(form.regulatoryText) }}
    {{ form_row(form.documentSupport) }}
    {{ form_row(form.literalFileFormat) }}
    {{ form_row(form.documentLocation) }}
    {{ form_row(form.profile) }}
</fieldset>

<fieldset class="form-group">
    <legend>Durée d'utilité courante (DUC)</legend>
    {{ form_row(form.storageRule) }}
    {{ form_row(form.storageRuleLiteralStartDate) }}
    {{ form_row(form.storageRuleNote) }}
</fieldset>

<fieldset class="form-group">
    <legend>Durée d'utilité administrative (DUA)</legend>
    {{ form_row(form.appraisalRule) }}
    {{ form_row(form.appraisalRuleLiteralStartDate) }}
    {{ form_row(form.appraisalRuleFinalAction) }}
    {{ form_row(form.appraisalRuleNote) }}
</fieldset>

<fieldset class="form-group">
    <legend>Communicabilité</legend>
    {{ form_row(form.accessRule) }}
    {{ form_row(form.accessRuleLiteralStarDate) }}
    {{ form_row(form.accessRuleNote) }}
</fieldset>

<fieldset class="form-group">
    <legend>Métadonnées supplémentaire</legend>
    {{ form_row(form.technicalMetadata) }}
    {{ form_row(form.public) }}
    {{ form_row(form.labels) }}
    {{ form_row(form.categories) }}
</fieldset>

<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
